@charset "utf-8";
#container {
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#lege_regel {
	height: 60px;
}
#eng {
	width: 499px;
	height: 80px;
	float: left;
	padding-top: 20px;
}
#ned {
	height: 80px;
	width: 499px;
	float: left;
	padding-top: 20px;
}
#gedicht_regel_4 {
	text-align: center;
	clear: both;
	height: 90px;
}
#hoofd_titel {
	height: 180px;
}
#gedicht_regel_een {
	height: 90px;
	text-align: left;
}
#gedicht_regel_twee {
	height: 90px;
	text-align: right;
}
#gedicht_regel_drie {
	text-align: left;
	height: 90px;
}
#tekstregel {
	text-align: left;
	height: 30px;
	padding: 20px;
}
#leeg {
	height: 30px;
}
#cont {
}
#cont {
}
#containerII {
	text-align: center;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../afbeeldingen/logo-website-eenmalig-klein-.gif);
	height: 708px;
	vertical-align: top;
}
#pijl {
	text-align: left;
	height: 30px;
}
#blok_leeg {
	height: 425px;
}
#tekstI {
	float: left;
	height: 50px;
	width: 100px;
}
#tekstIII {
	height: 50px;
	width: 180px;
	float: left;
}
#tekstIV {
	float: left;
	height: 50px;
	width: 220px;
	font-stretch: normal;
}
#tekstV {
	float: left;
	height: 50px;
	width: 230px;
}
#tekstVI {
	height: 50px;
	width: 70px;
	float: left;
}
#tekstII {
	height: 50px;
	width: 200px;
	float: left;
}


body {
	background-color: #1D4B96;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFF;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
a:link {
	text-decoration: none;
	color: #99CCFF;
}
a:visited {
	text-decoration: none;
	color: #99CCFF;
}
a:hover {
	text-decoration: none;
	color: #FF99CC;
}
a:active {
	text-decoration: none;
	color: #99CCFF;
}
h1 {
	font-size: 48px;
	color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
h2 {
	font-size: 48px;
	color: #F6C;
	font-style: normal;
	font-weight: lighter;
}

h3 {
	font-size: 14px;
	color: #FFF;
}

h4 {
	font-size: 24px;
	color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
.cursief_wit_14 {
	font-family: "Century Gothic";
	font-size: 14px;
	font-style: italic;
	color: #FFF;
}
.lichtblauw_14 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #99CCFF;
}
.linksuitlijnen {

}
.linksuitlijnen {

}
